/*
 * fonts
 */
@font-face {
	font-family: 'Michroma';
	src: url('http://binaerpilot.no/fonts/Michroma-webfont.eot');
	src: url('http://binaerpilot.no/fonts/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
/*		url('http://binaerpilot.no/fonts/Michroma-webfont.svg#MichromaRegular') format('svg'), */
		url('http://binaerpilot.no/fonts/Michroma-webfont.woff') format('woff'),
		url('http://binaerpilot.no/fonts/Michroma-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Play';
	src: url('http://binaerpilot.no/fonts/Play-webfont.eot');
	src: url('http://binaerpilot.no/fonts/Play-webfont.eot?#iefix') format('embedded-opentype'),
/*		url('http://binaerpilot.no/fonts/Play-webfont.svg#webfontregular') format('svg'), */
		url('http://binaerpilot.no/fonts/Play-webfont.woff') format('woff'),
		url('http://binaerpilot.no/fonts/Play-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*
 * reset.css
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1px;}
.clearfix {display: block;}

/*
 * alexander@binaerpilot.no
 */

/* defaults */
html, body {
	height: 100%;
	background-color:#000;
}
body {
	font-size:14px;
	line-height:1.4em;
	font-family:Helvetica, Arial;
	color:#e4e4e4;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
a {
	text-decoration:none;
	color:#fff;
}
.monospace {
	font-size:10px;
	font-family:'Consolas', 'Monaco', Monospace;
	line-height:1.4em;
}
p a {
	padding-bottom:1px;
	border-bottom:solid 1px #666;
}
p a:hover {
	border-color:#fff;
}
p a.important {
	border-color:#666;
}
h1, h2, h4, ul.nav {
	text-transform:uppercase;
	text-shadow:rgba(0,0,0,0.5) 2px 2px 0;
}
ul.nav, .button, h3, .sections {
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	font-family:'Play', Helvetica, Arial;
}
.mac ul.nav, .mac .button, .mac h3, .mac .sections {
	letter-spacing:-.1em;
}
h1, h2, h4 {
	font-size:16px;
	line-height:1.2em;
}
h1, h2, h4 {
	font-family:'Michroma', Helvetica, Arial;
}
h3 {
	border-bottom:solid 1px #333;
}
h4 {
	margin-top:40px;
}
b {
	font-weight:bold;
	letter-spacing:-1px;
}
.mbs {
	margin-bottom:10px !important;
}
.mbm {
	margin-bottom:20px !important;
}
.mbl {
	margin-bottom:40px !important;
}
.pan {
	padding:0 !important;
}
.wrapper.pan {
	width:960px;
}
h1, h2, h4, table, p, ul, .image {
	margin-bottom:20px;
}
ul.list, ul.section, ul.mp3 {
	margin-bottom:35px;
}
.clear {
	clear:both;
}
.image {
	line-height:1px;
}
table {
	width:100%;
}
.stealth, div.toggle {
	display:none;
}
.right {
	float:right !important;
}
.image {
	background-position:50% 50%;
	overflow:hidden;
}
.anchor {
	display:block;
	height:53px;
	margin-top:-53px;
	visibility:hidden;
}

/* containers */
.wrapper {
	padding:0 20px;
	width:920px;
	margin:0 auto;
	text-align:left;
}
.section {
	clear:both;
	padding-top:40px;
}
#content {
	background-color:#181818;
}

/* release */
.release .quote {
	margin:40px 0;
}
.releases .release.small .image, .release .image {
	height:200px;
}
.button.share {
	float:right;
}
.button.share a {
	background-color:#222;
}
.button.share a:hover {
	background-color:#000;
}

/* front */
.release.small {
	float:left;
	margin-right:40px;
	width:200px;
}
.release:nth-child(4n+4) {
	margin-right:0;
}
p a.important:hover, {
	border-color:#0d0;
}
.release.small:hover h3 {
	border-color:#666;
}
.release.small .image {
	margin-top:10px;
}
.mp3 li, .list li, .stats li {
	border-top:solid 1px #222;
}
.stats li {
	overflow:hidden;
}
.mp3 li a, .list li a, .stats li {
	display:block;
	padding:5px 0;
	font-size:12px;
}
#shouts .shout:first-child, .list li:first-child, .stats li:first-child, .mp3 li:first-child {
	border-top:none;
}
.selected a, .mp3.playing, .mp3:hover, li a:hover, .username a:hover {
	color:#fff;
}
.size, .modified {
	display:none;
}
a .icon {
	float:left;
	margin-right:10px;
	margin-top:2px;
}
.icon {
	background-repeat:no-repeat;
	background-position:50% 50%;
	height:16px; width:16px;
}
.mp3 .icon {
	background-image:url("images/icons/play.png") !important;
}
.mp3.playing .icon {
	background-image:url("images/icons/pause.png") !important;
}
.mp3.loading .icon {
	background-image:url("images/icons/loading.png") !important;
}

/* rounders */
input, .bright li, .button, .button a, .icon, .round3, #colors li {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.image, .round5 {
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* content */
.column, .release.small {
	float:left;
	width:200px;
	line-height:1.6em;
	margin-bottom:40px;
	margin-right:40px;
}
.column.two {
	width:440px;
}
.column.three {
	width:620px;
	padding-right:60px
}
.column.nomargin {
	margin-right:0;
}

/* sections */
.sections {
	margin-bottom:35px;
}
.sections li:first-child a {
	padding-top:0;
}

/* buttons */
.button {
	margin-bottom:10px;
}
.button a {
	background-repeat:no-repeat;
	background-position:8px 50%;
	display:block;
	padding:8px;
	padding-left:32px;
	padding-right:0;
	height:16px;
	width:168px;
	line-height:18px;
}
.mp3 .icon,
.button a {
	background-color:rgba(255,255,255,0.1);	
}
.mp3.playing .icon, .mp3.loading .icon, a.mp3:hover .icon,
.button a:hover {
	background-color:rgba(255,255,255,0.15);
}
.dual a {
	width:63px;
	float:left;
	margin-right:10px;
}
form .button, .jq {
	cursor:pointer;
}

/* button icons */
.button.disabled {
	background:url('images/scanlines.png');
}
.button.disabled a, .button.disabled a:hover {
	background-color:transparent;
	cursor:default;
}
.button.music a {
	background-image:url('images/icons/cd.png');
}
.button.donate a {
	background-image:url('images/icons/donate.png');
}
.button.torrent a {
	background-image:url('images/icons/torrent.png');	
}
.button.booking a {
	background-image:url('images/icons/mail.png');	
}
.button.facebook a {
	background-image:url('images/icons/community.png');	
}
.button.vimeo a {
	background-image:url('images/icons/community.png');	
}
.button.question a {
	background-image:url('images/icons/question.png');	
}
.button.logout a, .button.login a {
	background-image:url('images/icons/login.png');		
}
.button.buyAlbum a {
	background-image:url('images/icons/cd.png');		
}
.button.download a {
	background-image:url('images/icons/download.png');		
}
.button.share a {
	background-image:url('images/icons/share.png');
}
.button.latest a {
	background-image:url('images/icons/star.png');
}

/* header */
#header {
	width:100%;
	position:fixed;
	background-color:#000;
	padding:20px 0;
	height:13px;
	line-height:14px;
	overflow:hidden;
	z-index:10;
}
#headerBump {
	height:53px;
}
#logo {
	float:left;
	position:relative;
	top:-1px;
}

/* nav */
ul.nav {
	float:right;
}
ul.nav li {
	color:#555;
}
ul.nav li a {
	float:left;
	padding:0 10px;
}
ul.nav li:hover a {
	color:#fff;
}
ul.nav li.selected a {
	color:#fff;
}
ul.nav li.first a {
	border-left:none;
	padding-left:0;
}
ul.nav li.last a {
	padding-right:0;
}
ul.nav li {
	display:inline;
}

/* about */
.quote {
	margin-top:40px;
	font-style:italic;
	font-size:26px;
	line-height:1.2em;
}
.quote a {
	color:#555;
	text-decoration:none;
}
.quote .author {
	display:block;
	font-size:16px;
	line-height:1.4em;
	font-style:normal;
	color:#555;
	margin-top:5px;
}

/* video */
li .label {
	float:left;
	width:88px;
	margin-right:10px;
	border-right:solid 1px #222;
}
.profile li .label {
	width:72px;
}
li.selected, li.selected a {
	cursor:default !important;
}
.bright li {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:8px;
	background-color:#222;
	color:#aaa;
	cursor:pointer;
}
.bright li:hover, .bright li.selected {
	background-image:url("images/scanlinesBlack.png");
	background-color:#333;
	color:#fff;
}

/* backstage */
.notice h1 {
	font-size:26px;
	line-height:1.2em;
	text-shadow:rgba(0,0,0,0.5) 2px 2px 2px;
}
.notice, .first .bar div {
	background-image:url("http://binaerpilot.no/images/scanlinesBlack.png");
	background-repeat:repeat;
	background-color:#222;
}
.notice {
	padding:20px 0;	
}
input#password, #linkwars input {
	width:190px;
	border:solid 1px #ccc;
	font-family:Helvetica, Arial;
	font-size:14px;
	color:#222;
	padding:4px;
	margin:0;
	margin-bottom:10px;
}

/* linkwars */
#linkwars div {
	padding-bottom:20px;
}
#linkwars label {
	font-size:20px;
	line-height:28px;
	color:#888;
	margin-right:10px;
}
#linkwars input {
	width:140px;
	margin-right:10px;
}
#linkwars .button a {
	padding:5px 8px;
	width:auto;
}
#linkwars label, #linkwars input, #linkwars .button {
	float:left;
}
#chart {
	table-layout:fixed;
	margin-top:40px;
	border-collapse:collapse;
}
#chart td {
	padding:5px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
td.position {
	width:25px;
	color:#555;
	text-align:right;
}
td.id {
	width:120px;
}
td.bar {
	width:515px;
	line-height:1px;
	vertical-align:middle;
}
.even td {
	background-color:#222;
}
.bar div {
	background-color:#555;
	height:15px;
	font-size:10px;
	text-indent:1px;
	font-weight:bold;
	line-height:1.4em;
	color:rgba(0,0,0,0.75);
	overflow:hidden;
}
.year {
	color:#555;
	float:right;
	font-family:Helvetica, Arial;
	font-size:10px;
}

/* footer */
#footer {
	color:#555;
	font-size:12px;
	padding:40px 0 60px 0;
}
#footer .column {
	margin-bottom:0px;
}
.license a, .props a {
	color:#555;
	border-color:#333;
}
.license a:hover, .props a:hover {
	border-color:#666;
}

/* hype */
.tweet img {
	float:left;
	margin-right:10px;
	width:24px;
	height:24px;
}
.tweet .text {
	margin-left:34px;
	margin-left:0; /* user_timeline */
	margin-bottom:0;
	width:386px;
	overflow:hidden;
	text-overflow:ellipsis;
}
.tweet .user a {
	text-decoration:none;
}
.plays {
	float:right;
}
.plays, .tweet .time {
	color:#555;
	font-size:12px;
}
.tweet, .shout {
	border-top:solid 1px #222;
	padding:10px 0;
}

/* gfx update */
#header, #footer {
	box-shadow:0px 0px 20px rgb(0,0,0);
}
li a, .note, .quote, .list li, .stats li, .username, .username a, .mp3 a, .notice h1, .tags, .note a {
	color:#888;
}

.black {
	background-image:url("http://binaerpilot.no/images/gears.jpg");
	background-repeat:no-repeat;
	background-position:50% 0%;
}
.notice h1, #header ul, .details .column {
	margin-bottom:0;
}
#twitter, .black .column {
	margin-bottom:20px;
}
.black {
	background-color:#050505;
	border-bottom:solid 1px #222;
}
#welcome.black {
	background-position:50% 40%;
}
#music.black {
	background-position:50% 60%;
}
.destroy {
	text-decoration:line-through;
}
#cylon {
	opacity:0;
	position:fixed;
	top:53px;
	width:120px;
	height:5px;
	background-image:url("http://binaerpilot.no/images/cylon.png");
	background-repeat:no-repeat;
}
#hyrn {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	border:none;
	opacity:0.25;
}
#hyrn:hover {
	opacity:0.75;
}

/* disqus */
#disqus {
	box-shadow:0px 0px 20px #111;
	background-color:#111;
}
#disqus img {
	opacity:0.25;
	-webkit-filter: grayscale(1); 
}

/* features */
#feature.nordland {
	background-image:url("http://binaerpilot.no/albums/nordland/promo.jpg");
	background-repeat:no-repeat;
	background-position:50% -40px;
}
#feature .quote {
	margin-top:0;
}

/* gradients */
#header {
	background: -moz-linear-gradient(top, #181818 0%, #000 100%);
	background: -webkit-linear-gradient(top, #181818 0%,#000 100%);
	background: -o-linear-gradient(top, #181818 0%,#000 100%);
	background: -ms-linear-gradient(top, #181818 0%,#000 100%);
	background: linear-gradient(to bottom, #181818 0%,#000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#181818', endColorstr='#000000',GradientType=0);
}

/* sponsor */
#sponsor {
	box-shadow:0px 0px 20px #000;
	padding:20px 0;
}
#sponsor .info, #sponsor .tryEVE {
	float:left;
}
#sponsor .info {
	width:152px;
	margin-right:40px;
	font-size:11px;
	color:#555;
}
#sponsor .info a {
	text-decoration:underline;
	color:#555;
}
#sponsor .link {
	width:728px;
	height:90px;
	overflow:hidden;
	-webkit-filter: saturate(0%);
}
#sponsor.black {
	background-color:#000;
	background-image:url("images/gearsBlack.jpg");
	background-position:50% 40%;
	border-bottom:none;
}

/* colorizer */
.colorized .notice h1, .colorized .important.button a {
	color:#000;
}
.colorized .important.latest a {
	background-image:url('images/icons/starBlack.png');
}
.colorized .important.booking a {
	background-image:url('images/icons/mailBlack.png');	
}
.colorized .important.torrent a {
	background-image:url('images/icons/torrentBlack.png');	
}
.colorized .important.download a {
	background-image:url('images/icons/downloadBlack.png');	
}
.colorized .important.donate a {
	background-image:url('images/icons/donateBlack.png');	
}
.colorized .important.buyAlbum a {
	background-image:url('images/icons/cdBlack.png');	
}
#color li {
	margin-right:5px;
	float:left;
	height:10px;
	width:10px;
	cursor:pointer;
	opacity:0.5;
}
#color .green {
	background-color:#0f0;
}
.green #color .green {
	opacity:1;
}
#color .red {
	background-color:#f00;
}
.red #color .red {
	opacity:1;
}
#color .purple {
	background-color:#80f;
}
.purple #color .purple {
	opacity:1;
}
#color .yellow {
	background-color:#ff0;
}
.yellow #color .yellow {
	opacity:1;
}
#color .pink {
	background-color:#f0f;
}
.pink #color .pink {
	opacity:1;
}
/* green */
.green .button.important a {
	background-color:rgba(0,255,0,0.8);
}
.green .button.important a:hover {
	background-color:rgba(0,255,0,1);
}
.green p a.important {
	border-color:#060;
}
.green h1, .green .important, .green h2, .green h4, .green h2 a, .green .first td, .green .nav .selected a, .green ul.nav li.selected a {
	color:#0f0;
}
.green p a.important:hover {
	border-color:#0d0;
}
.green .notice, .green .first .bar div {
	background-color:#0d0;
}
/* red */
.red .button.important a {
	background-color:rgba(255,0,0,0.8);
}
.red .button.important a:hover {
	background-color:rgba(255,0,0,1);
}
.red p a.important {
	border-color:#600;
}
.red h1, .red .important, .red h2, .red h4, .red h2 a, .red .first td, .red .nav .selected a, .red ul.nav li.selected a {
	color:#f00;
}
.red p a.important:hover {
	border-color:#d00;
}
.red .notice, .red .first .bar div {
	background-color:#f00;
}
/* purple */
.purple .button.important a {
	background-color:rgba(160,60,255,0.8);
}
.purple .button.important a:hover {
	background-color:rgba(160,60,255,1);
}
.purple p a.important {
	border-color:#40c;
}
.purple h1, .purple .important, .purple h2, .purple h4, .purple h2 a, .purple .first td, .purple .nav .selected a, .purple ul.nav li.selected a {
	color:#80f;
}
.purple p a.important:hover {
	border-color:#80f;
}
.purple .notice, .purple .first .bar div {
	background-color:#80f;
}
/* yellow */
.yellow .button.important a {
	background-color:rgba(255,255,0,0.8);
}
.yellow .button.important a:hover {
	background-color:rgba(255,255,0,1);
}
.yellow p a.important {
	border-color:#880;
}
.yellow h1, .yellow .important, .yellow h2, .yellow h4, .yellow h2 a, .yellow .first td, .yellow .nav .selected a, .yellow ul.nav li.selected a {
	color:#ff0;
}
.yellow p a.important:hover {
	border-color:#ff0;
}
.yellow .notice, .yellow .first .bar div {
	background-color:#ff0;
}
/* pink */
.pink .button.important a {
	background-color:rgba(255,0,255,0.8);
}
.pink .button.important a:hover {
	background-color:rgba(255,0,255,1);
}
.pink p a.important {
	border-color:#808;
}
.pink h1, .pink .important, .pink h2, .pink h4, .pink h2 a, .pink .first td, .pink .nav .selected a, .pink ul.nav li.selected a {
	color:#f0f;
}
.pink p a.important:hover {
	border-color:#f0f;
}
.pink .notice, .pink .first .bar div {
	background-color:#f0f;
}